/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #FFE500; color: #333; text-shadow: none; }
::selection { background: #FFE500; color: #333; text-shadow: none; }

a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
#menulist_root_top_menu a,
#menulist_root_main_menu a,
#menulist_root_main_menu span,
#menulist_root_sidebar a,
.moduletable_staff_menu a,
.search_header label,
.search_header .button_header,
.yellow_button,
.grey_button,
#footer .custom_logos small,
#menulist_root_footer_menu span.mainlevel_footer_menu,
#menulist_root_footer_menu a.mainlevel_footer_menu,
h1,
h2,
h3,
.moduletable_breadcrumbs,
.news_footer a,
.readmore_news,
.moduletable_news h4,
.read_more {
    font-family: myriad-pro-condensed, sans-serif;
    -webkit-transition: opacity .15s linear;
    -moz-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    -ms-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.wf-loading #menulist_root_top_menu a,
.wf-loading #menulist_root_main_menu a,
.wf-loading #menulist_root_main_menu span,
.wf-loading #menulist_root_sidebar a,
.wf-loading .moduletable_staff_menu a,
.wf-loading .search_header label,
.wf-loading .search_header .button_header,
.wf-loading .yellow_button,
.wf-loading .grey_button,
.wf-loading #footer .custom_logos small,
.wf-loading #menulist_root_footer_menu span.mainlevel_footer_menu,
.wf-loading #menulist_root_footer_menu a.mainlevel_footer_menu,
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading .moduletable_breadcrumbs,
.wf-loading .news_footer a,
.wf-loading .readmore_news,
.wf-loading .moduletable_news h4,
.wf-loading .read_more {
    opacity: 0;
}
.wf-inactive #menulist_root_top_menu a,
.wf-active #menulist_root_top_menu a,
.wf-inactive #menulist_root_main_menu a,
.wf-active #menulist_root_main_menu a,
.wf-inactive #menulist_root_main_menu span,
.wf-active #menulist_root_main_menu span,
.wf-inactive #menulist_root_sidebar a,
.wf-active #menulist_root_sidebar a,
.wf-inactive .moduletable_staff_menu a,
.wf-active .moduletable_staff_menu a,
.wf-inactive .search_header label,
.wf-active .search_header label,
.wf-inactive .search_header .button_header,
.wf-active .search_header .button_header,
.wf-inactive .yellow_button,
.wf-active .yellow_button,
.wf-inactive .grey_button,
.wf-active .grey_button,
.wf-inactive #footer .custom_logos small,
.wf-active #footer .custom_logos small,
.wf-inactive #menulist_root_footer_menu span.mainlevel_footer_menu,
.wf-active #menulist_root_footer_menu span.mainlevel_footer_menu,
.wf-inactive #menulist_root_footer_menu a.mainlevel_footer_menu,
.wf-active #menulist_root_footer_menu a.mainlevel_footer_menu,
.wf-inactive h1,
.wf-active h1,
.wf-inactive h2,
.wf-active h2,
.wf-inactive h3,
.wf-active h3,
.wf-inactive .moduletable_breadcrumbs,
.wf-active .moduletable_breadcrumbs,
.wf-inactive .news_footer a,
.wf-active .news_footer a,
.wf-inactive .readmore_news,
.wf-active .readmore_news,
.wf-inactive .moduletable_news h4,
.wf-active .moduletable_news h4,
.wf-inactive .read_more,
.wf-active .read_more {
    opacity: 1;
}

#jcemediabox-popup-frame #jcemediabox-popup-container, #shadowbox #shadowbox_body, #jcemediabox-popup-content iframe {
  border: none;
}

.buttonheading {
  display: none;
}

.mod_placehere_leading {
  overflow: hidden !important;
}

a {
  -webkit-transition: color .1s ease-in;
  -moz-transition: color .1s ease-in;
  -o-transition: color .1s ease-in;
  transition: color .1s ease-in;
}


body {
  margin: 0;
  padding: 0;
  text-align: center;
}
#container {
  text-align: left;
}

#header {
  position: absolute;
  top: 0;
  width: 100%;
  background: url('../images/bg_header.png') repeat;
  z-index: 990;
}

.inner {
  width: 960px;
  margin: 0 auto;
}

#logo {
  float: left;
  display: block;
  width: 240px;
  height: 60px;
  background: url('../images/gough_group_logo.gif') no-repeat top;
  text-indent: -99999px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  #logo{
    background: url('../images/gough_group_logo@2x.gif') no-repeat top;
    background-size: 240px 61px;
  }

}

.customheader_tagline {
  position: relative;
}

.customheader_tagline p {
  position: absolute;
  right: 0px;
  top: 22px;
}


/* Navigation */

/* Top */

#menulist_root_top_menu {
  margin: 15px 0 0 0;
  padding: 0;
  float: right;
}

#menulist_root_top_menu li, #menulist_root_top_menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menuitem_1_top_menu {
  display: none;
}

#menulist_root_top_menu li.mainlevel_top_menu, #menulist_root_top_menu li.mainlevel_current_top_menu, #menulist_root_top_menu li.mainlevel_active_top_menu {
  float: left;
  padding-right: 10px;
  margin-right: 10px;
  border-right: solid 1px #707070;
}

#menulist_root_top_menu #menuitem_5_top_menu {
  border: none;
  padding-right: 0;
  margin-right: 0;
}

a.mainlevel_top_menu, a.mainlevel_current_top_menu, a.mainlevel_active_top_menu {
  font-size: 13px;
  color: #CCC;
  text-decoration: none;
  border-bottom: solid 1px #707070;
  display: inline-block !important;
  -webkit-transition: color .1s ease-in, border-color .1s ease-in;
  -moz-transition: color .1s ease-in, border-color .1s ease-in;
  -o-transition: color .1s ease-in, border-color .1s ease-in;
  transition: color .1s ease-in, border-color .1s ease-in;
}

a.mainlevel_top_menu:hover, a.mainlevel_current_top_menu, a.mainlevel_active_top_menu {
  color: #FFE500;
  border-color: #FFE500;
}

/* Main */

#menulist_root_main_menu {
  margin: 0;
  padding: 0;
  clear: left;
}

#menulist_root_main_menu li, #menulist_root_main_menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menulist_root_main_menu li.mainlevel_main_menu, #menulist_root_main_menu li.mainlevel_current_main_menu, #menulist_root_main_menu li.mainlevel_active_main_menu {
  float: left;
  margin: 15px 0;
  position: relative;
}
#menulist_root_main_menu li.mainlevel_main_menu:hover, #menulist_root_main_menu li.mainlevel_current_main_menu:hover, #menulist_root_main_menu li.mainlevel_active_main_menu:hover {
  border: 0;
}

a.mainlevel_main_menu, a.mainlevel_current_main_menu, a.mainlevel_active_main_menu {
  display: inline-block;
  line-height: 30px;
  padding: 0 16px;
  color: #FFF;
  font-size: 17px;
  text-decoration: none;
  -webkit-transition: background-color .1s ease-in, color .1s ease-in;
  -moz-transition: background-color .1s ease-in, color .1s ease-in;
  -o-transition: background-color .1s ease-in, color .1s ease-in;
  transition: background-color .1s ease-in, color .1s ease-in;
}

li.mainlevel_main_menu:hover a.mainlevel_main_menu, a.mainlevel_main_menu:hover, a.mainlevel_current_main_menu, a.mainlevel_active_main_menu {
  background-color: #FFE500;
  color: #000;
}

#menulist_root_main_menu li.mainlevel_main_menu ul, #menulist_root_main_menu li.mainlevel_current_main_menu ul, #menulist_root_main_menu li.mainlevel_active_main_menu ul {
  position: absolute;
  left: -99999px;
  top: 30px;
  width: 170px;
  background: url('../images/bg_nav.png') repeat;
  border: solid 1px #545454;
  overflow: hidden;
  padding: 5px 10px;
}
#menulist_root_main_menu #menulist_2_main_menu {
    width: 340px;
}
#menulist_root_main_menu li.mainlevel_main_menu ul ul, #menulist_root_main_menu li.mainlevel_current_main_menu ul ul, #menulist_root_main_menu li.mainlevel_active_main_menu ul ul {
  position: static;
  width: auto;
  background: none;
  border-width: 1px 0 0 0;
  margin-top: 5px;
  padding: 0;
}

#menulist_root_main_menu li.mainlevel_main_menu:hover ul, #menulist_root_main_menu li.mainlevel_current_main_menu:hover ul, #menulist_root_main_menu li.mainlevel_active_main_menu:hover ul {
  left: 0;
}

#menulist_root_main_menu li.mainlevel_main_menu ul li, #menulist_root_main_menu li.mainlevel_current_main_menu ul li, #menulist_root_main_menu li.mainlevel_active_main_menu ul li {
  float: left;
  width: 140px;
  padding: 5px 15px;
}
#menulist_root_main_menu li.mainlevel_main_menu ul li li, #menulist_root_main_menu li.mainlevel_current_main_menu ul li li, #menulist_root_main_menu li.mainlevel_active_main_menu ul li li {
  float: none;
  width: auto;
  padding: 0;
  padding: 3px 2px;
  border-bottom: solid 1px #545454;
}

li.mainlevel_main_menu ul li a, li.mainlevel_current_main_menu ul li a, li.mainlevel_active_main_menu ul li a,
li.mainlevel_main_menu ul li span, li.mainlevel_current_main_menu ul li span, li.mainlevel_active_main_menu ul li span {
  display: block;
  color: #FFF;
  font-size: 17px;
  text-decoration: none;
}
li.mainlevel_main_menu ul li li a, li.mainlevel_current_main_menu ul li li a, li.mainlevel_active_main_menu ul li li a,
li.mainlevel_main_menu ul li li span, li.mainlevel_current_main_menu ul li li span, li.mainlevel_active_main_menu ul li li span {
  color: #B2B2B2;
  font-size: 13px;
  text-transform: uppercase;
}
li.mainlevel_main_menu ul li a:hover, li.mainlevel_current_main_menu ul li a:hover, li.mainlevel_active_main_menu ul li a:hover {
  color: #FFE500;
}

/* Hide branches from menus */
body.hide-branches #menulist_1_1_sidebar,
#menulist_6_1_main_menu {
  display: none;
}

/* Footer */

#menulist_root_footer_menu {
  margin: 5px 0 0 0;
  padding: 0;
  overflow: hidden;
}

#menulist_root_footer_menu ul, #menulist_root_footer_menu li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menulist_root_footer_menu li {
  float: left;
  width: 94px;
  margin: 0 15px 5px 0;
}


#menulist_root_footer_menu #menuitem_3_footer_menu {
  margin-right: 0;
}

#menulist_root_footer_menu a.mainlevel_footer_menu,
#menulist_root_footer_menu a.mainlevel_current_footer_menu,
#menulist_root_footer_menu a.mainlevel_active_footer_menu,
#menulist_root_footer_menu span.mainlevel_footer_menu,
#menulist_root_footer_menu span.mainlevel_current_footer_menu,
#menulist_root_footer_menu span.mainlevel_active_footer_menu {
  color: #B3B3B3;
  font-size: 17px;
  text-decoration: none;
  font-family: myriad-pro-condensed, sans-serif;
}

#menulist_root_footer_menu li.mainlevel_footer_menu ul {
  margin-top: 10px;
}

#menulist_root_footer_menu a.sublevel_footer_menu,
#menulist_root_footer_menu a.sublevel_current_footer_menu,
#menulist_root_footer_menu a.sublevel_active_footer_menu {
  color: #666;
}



div.search_header {
  float: right;
  margin-top: 15px;
}

.search_header label {
  line-height: 30px;
  color: #FFF;
  font-size: 17px;
  margin-right: 8px;
  display: inline !important;
}


#mod-search-searchword {
  -webkit-box-shadow: inset 0px 0px 5px 0px #000000;
  -moz-box-shadow: inset 0px 0px 5px 0px #000000;
  box-shadow: inset 0px 0px 5px 0px #000000;
  position: relative;
    top: -3px;
  -webkit-transition: box-shadow .1s linear, border-color .1s linear;
  -moz-transition: box-shadow .1s linear, border-color .1s linear;
  transition: box-shadow .1s linear, border-color .1s linear;
}
#mod-search-searchword:focus {
  -webkit-box-shadow: 0 0 5px 0 #FFE500, inset 0 0 5px 0 #8D7100;
  -moz-box-shadow: 0 0 5px 0 #FFE500, inset 0 0 5px 0 #8D7100;
  box-shadow: 0 0 5px 0 #FFE500, inset 0 0 5px 0 #8D7100;
  border-color: #FFE500;
  -webkit-transition: box-shadow .1s linear, border-color .1s linear;
  -moz-transition: box-shadow .1s linear, border-color .1s linear;
  transition: box-shadow .1s linear, border-color .1s linear;
}

.search_header input.button_header {
  background-color: #333;
  color: #FFF;
  font-size: 17px;
  text-transform: uppercase;
  display: inline !important;
}

#banner .bannergroup {
  background-color: #222325;
}
#banner .bannergroup img {
  display: block;
  margin: 0 auto;
}
#banner .pxs_container div {
  background-color: transparent;
}

.breadcrumbs_breadcrumbs {
  line-height: 40px;
  font-size: 13px;
  color: #B2B2B2;
  margin-bottom: 30px;
}

.breadcrumbs_breadcrumbs span {
  color: #999;
}

.breadcrumbs_breadcrumbs .showHere, .breadcrumbs_breadcrumbs a {
  color: #B2B2B2;
}

#content {
  background: url('../images/bg_breadcrumbs.png') top repeat-x;
  padding-top: 5px;
}
.home #content {
  background: url('../images/header_bottom.png') top repeat-x;
}

#sidebar1 {
  float: left;
  width: 160px;
  padding: 10px;
  background: url('../images/bg_sidebar.gif') top repeat-x;
  min-height: 390px;
}
.home #sidebar1 {
  width: 340px;
  padding: 0;
  background: none;
  min-height: 0;
}
#sidebar2 {
  float: right;
  width: 250px;
}
.home #sidebar2 {
  width: 200px;
}
.two_col_left #main_content {
  margin: 0 0 0 200px;
}
.two_col_right #main_content {
  margin: 0 250px 0 0;
}
.two_col_right.wide_col #main_content {
  margin: 0 500px 0 0;
}
.three_col #main_content {
  margin: 0 250px 0 200px;
}
.three_col.home #main_content {
  margin: 0 240px 0 380px;
  overflow: hidden;
  width: 340px;
}

#sidebar1, #sidebar2 {
  margin-top: 70px;
}
.home #sidebar1, .home #sidebar2, .home #main_content {
  padding-top: 35px;
  margin-top: 0;
}

.wide_col #sidebar2 {
  width: 450px;
}

.moduletable_sidebar.contact li.sublevel_sidebar li ul, .moduletable_sidebar.contact li.sublevel_current_sidebar li ul, .moduletable_sidebar.contact li.sublevel_active_sidebar li ul, .moduletable_sidebar.contact #menuitem_1_8_sidebar {
  display: none;
}

#sidebar2 .moduletable_news .readmore_news {
  padding-top: 10px;
  clear: both;
}

/* Remove branches menu from sidebar */
#menulist_1_3_sidebar {
    display: none;
}

#menulist_root_sidebar, .menu_staff_menu {
  margin: 0;
  padding: 0;
}

#menulist_root_sidebar li, .menu_staff_menu li {
  list-style: none;
}

.moduletable_sidebar.power_systems ul ul ul {
  display: none;
}
.moduletable_sidebar.power_systems ul ul .sublevel_active_sidebar ul, .moduletable_sidebar.power_systems ul ul .sublevel_current_sidebar ul {
  display: block;
}

a.mainlevel_sidebar, a.mainlevel_current_sidebar, a.mainlevel_active_sidebar {
  display: block;
  padding-bottom: 5px;
  color: #333;
  font-size: 17px;
  line-height: 20.4px;
  text-decoration: none;
  border-bottom: solid 1px #E6E6E6;
}

a.sublevel_sidebar, a.sublevel_current_sidebar, a.sublevel_active_sidebar, .moduletable_staff_menu a {
  color: #B2B2B2;
  font-size: 13px;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  border-bottom: solid 1px #E6E6E6;
  padding: 3px 2px;
}

a.sublevel_sidebar:hover, a.sublevel_current_sidebar, a.sublevel_active_sidebar, .moduletable_staff_menu a:hover, .moduletable_staff_menu li.active a {
  color: #C3B106;
}

#menulist_root_sidebar ul {
  margin: 0;
  padding: 0;
}

#menulist_root_sidebar li li li a, .moduletable_staff_menu a {
  padding-left: 15px;
}

.mod_placehere_right_content {
  float: right;
  width: 200px;
  margin-left: 40px;
}



/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider .slides {zoom: 1;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; position: relative;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
.no-js .slides > li:first-child {display: block;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 7px; height: 11px; margin: -5px 0 0; display: block; background: url(../images/logo-slider-arrows.gif) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; overflow: hidden;}
.flex-direction-nav .flex-next {background-position: -7px 0; right: 0; }
.flex-direction-nav .flex-prev {left: 0;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


.e2slideshow_logo_slider.flexslider {
    padding: 0 19px;
    margin-bottom: 20px;
}

.e2slideshow .flex-direction-nav a{
  background-image: none;
  text-indent: 0px;
}
.e2slideshow .flex-direction-nav .flex-prev{
  left: 0;
}



h1.news_title {
  border: none;
  margin-bottom: 10px;
}

.article_head {
  border-top: solid 1px #E6E6E6;
  border-bottom: solid 1px #E6E6E6;
  padding: 5px 0;
  margin-bottom: 20px;
}

.article_head .article-info {
  margin: 0;
}

.article_head .article-info .create {
  line-height: 20px;
  font-style: normal;
  color: #999;
}

.article_head iframe {
  height: 20px !important;
}

.blog h1 {
  margin-bottom: 5px;
}

.blog h1 .rss_link {
  margin-left: 10px;
}

.rss_link {
  display: inline-block;
  width: 16px;
  height: 16px;
  text-indent: -99999px;
  background: url('../images/button_rss.png') top no-repeat;
  vertical-align: middle;
}

.blog .items-row,
.blog-featured .items-row {
  border-bottom: solid 1px #E6E6E6;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.blog .items-row.row-0,
.blog-featured .items-row .item {
  padding-top: 20px;
}

.blog .items-row .item,
.blog-featured .items-row .item{
  overflow: hidden;
  background: none;
}

.img-intro-right {
    float: right;
    margin: 0 0 10px 20px;
}

.blog h2 a,
.blog-featured h2 a {
  color: #000;
  text-decoration: none;
  border-bottom: solid 1px #CCC;
}

.article-info {
  margin: 0 0 5px 0;
}

.article-info-term {
  display: none;
}

.article-info .create {
  margin-left: 0;
  font-style: italic;
}

.img-fulltext-right {
    float: right;
    margin: 0 0 10px 50px;
}

.addthis_toolbox {
  float: right;
}

.pagination {
  float: right;
  color: #999;
}
.pagination.top {
  margin-top: 9px;
}

.pagination .counter {
  margin: 0;
  padding: 0;
  float: left;
  line-height: 20px;
}

.pagination ul {
  margin: 0;
  padding: 0;
  float: left;
}

.pagination li {
  float: left;
  list-style: none;
  line-height: 20px;
  margin-right: 2px;
}

.pagination-start, .pagination-end {
  display: none;
}

.pagination .pagination-prev {
  margin: 0 5px 0 10px;
}
.pagination .pagination-next {
  margin: 0 0 0 3px;
}

span.pagenav {
  font-weight: bold;
}

.pagination .pagination-prev .pagenav, .pagination .pagination-next .pagenav, .moduletable_news .arrows-container .browse {
  display:block;
  width: 17px;
  height: 20px;
  background: url('../images/button_arrows.png') no-repeat;
  text-indent: -99999px;
}

.pagination .pagination-prev .pagenav, .moduletable_news .arrows-container .prev {
  background-position: left top;
}
.pagination .pagination-prev a.pagenav:hover, .moduletable_news .arrows-container .prev:hover {
  background-position: left center;
}
.pagination .pagination-prev a.pagenav:active, .moduletable_news .arrows-container .prev:active {
  background-position: left bottom;
}
.pagination .pagination-next .pagenav, .moduletable_news .arrows-container .next {
  background-position: right top;
}
.pagination .pagination-next a.pagenav:hover, .moduletable_news .arrows-container .next:hover {
  background-position: right center;
}
.pagination .pagination-next a.pagenav:active, .moduletable_news .arrows-container .next:active {
  background-position: right bottom;
}

.pagination li a {
  color: #999;
}

.news_footer {
  border-top: solid 1px #E6E6E6;
  margin-top: 25px;
    padding-top: 10px;
}

.news_footer a {
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  color: #AA9900;
}



.category-module_4cols, .category-module_3cols, .category-module_2cols {
  padding: 0;
  margin: 0;
}

.category-module_4cols li, .category-module_3cols li, .category-module_2cols li {
  list-style-type: none;
  padding: 0;
  margin: 0 0 40px 0;
  float: left;
  width: 200px;
}
.category-module_4cols li, .moduletable_blocks.evens .placehere_block, .moduletable_3cols li, .moduletable_2cols li {
  position: relative;
  padding-bottom: 45px;
}

.category-module_4cols .col4_1, .category-module_4cols .col4_3, .category-module_2cols .col2_1 {
  margin-right: 53px;
}
.category-module_4cols .col4_2 {
  margin-right: 54px;
}

.category-module_3cols .col3_1, .category-module_3cols .col3_2 {
  margin-right: 80px;
}

.category-module_4cols h2, .category-module_3cols h2, .category-module_2cols h2 {
  margin-bottom: 10px;
  min-height: 53px;
}

.category-module_4cols .mod-articles-category-introtext, .category-module_3cols .mod-articles-category-introtext, .category-module_2cols .mod-articles-category-introtext {
  margin: 0;
}

.category-module_4cols img, .category-module_3cols img, .category-module_2cols img {
  margin-bottom: 12px;
  display: block;
}

.category-module_4cols .grey_button, .category-module_3cols .grey_button, .category-module_2cols .grey_button {
  margin-top: 15px;
}
.category-module_4cols .grey_button, .moduletable_blocks.evens .placehere_block .grey_button, .moduletable_3cols .grey_button, .moduletable_2cols .grey_button {
  position: absolute;
  bottom: 0;
  left: 0;
}


#main_content .wftable {
  margin: 0;
}

#main_content .wftable td {
  padding: 0;
}

#main_content .wftable .wf_emp_entry {
  padding: 0 30px 30px 0;
}

.wf_employee_details .vcard {
    position: relative;
    top: -2px;
  left: 9px;
}

.wf_employee_details .wf_employee_line {
  padding: 0;
  border: none;
}

.wf_employee_details h3.wf_employee_name {
  margin-bottom: 5px !important;
}

.tip-wrap .tip {
  padding: 3px;
  background-color: #FFF;
  border: 1px solid #CCC;
}
.tip-wrap .tip .tip-title {
  display: none;
}



#logo-map-container {
    position: relative;
}
#logo-map-container area {
    cursor: default;
}
#logos-tooltip img {
    position: absolute;
    display: none;
}



.mod_placehere_blocks {
  padding-top: 35px;
}

.mod_placehere_blocks .placehere_block {
  float: left;
  width: 200px;
  margin-left: 50px;
}
.mod_placehere_blocks .placehere_block.first {
  margin-left: 0;
}


.moduletable_storelogin {
  position: relative;
  background: url('../images/bg_grain.png') left top repeat;
  width: 170px;
  padding: 20px 20px 50px 20px;
  margin-top: 35px;
  float: left;
}
#sidebar2 .promo_slider {
  margin-top: 20px;
}
#sidebar2 .promo_slider h2 {
    border-bottom: 1px solid #E6E6E6;
    color: #B3B3B3;
    font-size: 21px;
    line-height: 34.8px;
}
.moduletable_storelogin.last {
  margin-left: 30px;
}

.moduletable_storelogin h2 {
  margin-bottom: 15px;
}

#content .moduletable_storelogin .ccms_form_element label {
  padding: 0;
  width: 65px;
  color: #333;
  font: bold 15px myriad-pro-condensed, sans-serif;
  text-transform: uppercase;
}

#content .moduletable_storelogin .ccms_form_element {
  padding: 0;
  overflow: visible;
}

.moduletable_storelogin input {
  width: 95px;
}

.moduletable_storelogin #login {
  margin: 0;
}

.moduletable_storelogin .yellow_button {
  position: absolute;
  bottom: 20px;
  left: 20px;
}


#prefooter {
  margin-top: 35px;
  padding-top: 30px;
  background-color: #F8F8F8;
  overflow: hidden;
}


#footer {
  color: #B3B3B3;
  background: #333 url('../images/footer_top.png') top repeat-x;
  padding: 100px 0 30px 0;
  overflow: hidden;
}
body.prefooter #footer {
  background-image: url('../images/footer_top_prefooter.png');
}

#footer .col_3 {
  width: 300px;
  float: left;
  margin-right: 30px;
}
#footer .col_3.last {
  margin-right: 0;
  background-color: #4C4C4C;
}
#footer .bottom {
  float: left;
  width: 960px;
}

#footer .mod_placehere_address table {
  margin-bottom: 20px;
}

#footer .custom_logos small {
  color: #999;
  text-transform: uppercase;
  font-size: 12px;
}

#footer .custom_copyright {
  margin-top: 35px;
  clear: left;
    padding-top: 25px;
}

#footer .custom_copyright a {
  color: #666;
}

#footer h4 {
  margin-bottom: 2px;
  font-weight: normal;
  font-size: 14px;
}

.mod_placehere_address h3 {
  margin-bottom: 10px;
}

.mod_placehere_address table a {
  color: #B3B3B3;
}

#footer .col_3.last a {
  color: #B3B3B3;
  text-decoration: none;
}

#footer .col_3.last p, #footer .col_3.last li {
  font-size: 11px;
  line-height: 15.4px;
}

.moduletable_social_heading h3 {
  background-color: #333;
  margin-bottom: 0;
    padding-bottom: 10px;
}

#facebook_icon, #twitter_icon, #linkedin_icon {
  display: block;
  float: left;
  width: 27px;
  height: 27px;
}

#facebook_icon {
  background: url('../images/icon_facebook.png') top no-repeat;
}

#twitter_icon {
  background: url('../images/icon_twitter.png') top no-repeat;
}

#linkedin_icon {
  background: url('../images/icon_linkedin.png') top no-repeat;
}

.moduletable_footer_facebook {
  overflow: hidden;
  padding: 20px 0;
  margin: 0 20px;
}

.moduletable_footer_facebook.mid {
  border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
}

.moduletable_tweet {
  border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    margin: 0 20px;
    padding: 20px 0;
  overflow: hidden;
}

.moduletable_footer_linkedin {
  overflow: hidden;
  padding: 20px 0;
  margin: 0 20px;
}

#footer .jTweet, .moduletable_footer_facebook .facebook, .moduletable_footer_linkedin .linkedin {
  width: 220px;
  float: right;
  clear: none;
}

.moduletable_footer_linkedin p, .moduletable_footer_facebook p {
  margin: 0;
}

#footer .jTweet .tweet {
  font-family: Arial, Helvetica, sans-serif;
  float: none;
  width: auto;
}

#footer .jTweet li {
  margin: 0;
  padding: 0;
  border: none;
}

#footer .jTweet .tweet_text {
  display: inline;
  font-size: 11px;
  line-height: 15.4px;
  font-style: normal;
}

#footer .jTweet .tweet_join, #footer .jTweet .tweetDate {
  display: none;
}

.clearfloat {
  clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


#main_content #sl_search_container {
  overflow: hidden;
}

#main_content #sl_results_container, #main_content #sl_sidebar, #main_content #sl_sidebar div {
  border-color: #E6E6E6;
}

#main_content #sl_sidebar div:hover {
  background-color: #FFE500;
  color: #333;
}

#sl_search_container #locate_form {
  border-color: #E6E6E6;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  overflow: hidden;
  margin-top: 20px;
}

#sl_search_container .sl_search_col {
    float: right;
    margin: 0;
    padding: 5px 10px;
}

#addressInput, #radiusSelect {
  margin-right: 20px;
}

#searchButton {
  display: inline-block;
}

.map_container {
  float: right;
  width: 400px;
  margin-left: 20px;
}

.phocamaps {
  clear: none;
  float: right;
}


.home .moduletable_home_intro h2 {
  font-size: 29px;
}

.home h1 {
  color: #B3B3B3;
  margin-bottom: 10px;
}

.item-page.home {
  display: none;
}

.moduletable_news .scroller {
  background: none;
  border: none;
}

.arrows-container {
  float: right;
  width: 36px;
}
.join_slider .arrows-container {
  display: none;
}
.home .arrows-container {
  margin-top: 8px;
}

.arrows-container .browse {
  margin: 0;
  float: left;
  clear: none;
}

.arrows-container .browse.left {
  margin-right: 2px;
}

.moduletable_news .navi {
  display: none;
}

.moduletable_news #news_slider .pane .item,
.moduletable_news .item {
  width: 100%;
    margin-bottom: 15px;
}

.moduletable_news .pane .item:hover {
  background: none;
}

.moduletable_news .pane .item .padding {
  padding: 0;
}

.moduletable_news .pane .item .padding img,
.moduletable_news .item .padding img  {
  width: auto;
  height: auto;
  border: 0;
  padding: 0;
}
.moduletable_news .pane .item .padding img.right {
  float: none;
  margin: 0;
}
.xs_image {
    float: right;
    margin: 0 20px 5px 20px;
    max-width: 140px;
}

.moduletable_news .addthis_toolbox {
  float: none;
}

.moduletable_news .created {
  font-style: italic;
  color: #999;
  margin: 5px 0 0 0;
}

.moduletable_news h3 a, .moduletable_news h4 a {
  color: #333;
  border-bottom: solid 1px #CCC;
  text-decoration: none;
  font-size: 19px;
  line-height: 22.8px;
}

.moduletable_jointeam h3 a, .moduletable_jointeam h4 a, .item-page.home.power-systems h3 a {
  color: #333;
  border-bottom: solid 1px #CCC;
  text-decoration: none;
  font-size: 17px;
  line-height: 1.2;
}

.moduletable_news h4 a {
  font-size: 15px;
  line-height: 18px;
}

.readmore_news {
  text-transform: uppercase;
}

.readmore_news a {
  font-size: 15px;
  text-decoration: none;
}

.home h2 {
  color: #B3B3B3;
  border-bottom: solid 1px #E6E6E6;
  font-size: 21px;
  line-height: 34.8px;
}

.moduletable_news, .moduletable_newsletter_cta {
  float: right;
}


#phocagallery .phocagallery-box-file {
  border-color: #FFF;
}
#phocagallery .phocagallery-box-file:hover {
  border-color: #FFE500;
}

#phocagallery .pagination {
  float: none;
}

#phocagallery .pagination .pagecounter, #phocagallery .pagination .pg-inline {
  display: none !important;
}

#content #phocagallery .pagination #pg-pagination ul {
  margin: 0;
}

#phocagallery .pagination .pagination-next a.pagenav:hover {
  background: url('../images/button_arrows.png') right center no-repeat;
}


#branch_content {
  position: relative;
}

#loading_indicator {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333 url('../images/loading_dark.gif') center no-repeat;
  display: none;
}

#branch_content.loading #loading_indicator {
  display: block;
}



input, textarea, select {
  color: #666;
  -webkit-transition: box-shadow .1s linear, border-color .1s linear;
  -moz-transition: box-shadow .1s linear, border-color .1s linear;
  -o-transition: box-shadow .1s linear, border-color .1s linear;
  transition: box-shadow .1s linear, border-color .1s linear;
}

#content input:focus, #content textarea:focus, #content select:focus {
  -webkit-box-shadow: 0px 0px 5px 0px #FFE500;
  -moz-box-shadow: 0px 0px 5px 0px #FFE500;
  box-shadow: 0px 0px 5px 0px #FFE500;
  border: solid 1px #FFE500;
}

.cf_alert ol {
  margin: 10px 0;
}

#content .ccms_form_element {
  clear: none;
  overflow: hidden;
}

#content .ccms_form_element label {
  width: 210px;
  padding-right: 10px;
  font-weight: normal !important;
}

#content .ccms_form_element input.label_right{
  margin-left: 0 !important;
}

.required {
  color: #FFE500;
    font-size: 16px;
    font-weight: bold;
    line-height: 0;
}

#content .ccms_form_element textarea {
  width: 340px;
}
#content .ccms_form_element select {
  width: 350px;
}

#recaptcha_response_field {
  border-color: #D3D3D3 !important;
}
#recaptcha_response_field:focus {
  border-color: #FFE500 !important;
}

#send, #login {
  width: 80px;
  margin: 30px 0 0 220px;
  border: none;
  padding: 0 28px 0 10px !important;
}



#cse .gsc-result {
  border: none;
}
#cse .gsc-tabsArea {
  border-color: #E6E6E6;
}
#cse div.gs-title {
  margin-bottom: 5px;
  text-decoration: none;
}
#cse a.gs-title {
  color: #333;
  font-family: myriad-pro-condensed, sans-serif;
  font-size: 17px;
  line-height: 1.2;
  border-bottom: solid 1px #E6E6E6;
  text-decoration: none;
}
#cse a.gs-title b {
  color: #333;
  text-decoration: none;
}
#cse .gsc-input {
  background: #FFF !important;
}
#cse .gs-snippet {
  color: #666;
  font-size: 12px;
  line-height: 1.4;
}
#cse .gs-visibleUrl {
  color: #AAA;
  font-size: 12px;
  line-height: 1.4;
}
#cse .gsc-cursor-box {
  border: 0 none;
  border-top: solid 1px #E9E9E9;
}
#cse .gs-per-result-labels {
  display: none;
}



/* History slider */

.e2slideshow_history .e2slideshow_slider {
  width: 1px;
  height: 1px;
  background: #FFF url('../images/loading.gif') no-repeat center center;
  overflow: hidden; }
.e2slideshow_history .e2slideshow_slider>img,
.e2slideshow_history .e2slideshow_slider>div,
.e2slideshow_history .e2slideshow_slider>a { display: none; }

.e2slideshow_history .e2slideshow-slide {
  width: 760px;
  height: 260px;
  position: absolute;
  top: 0;
  background: #FFF url('../images/bg_slider.jpg') center no-repeat;
}

.e2slideshow_history .e2slideshow-slide .slide_content {
  overflow: hidden;
  position: absolute;
  left: 60px;
  top: 45px;
  height: 210px;
  width: 235px;
}

.e2slideshow_history .e2slideshow-slide .slide_image {
  position: absolute;
  width: 380px;
  height: 160px;
  padding: 9px;
  top: 40px;
  right: 50px;
  background: url('../images/bg_slider_image.png') top no-repeat;
}

.e2slideshow_history .e2slideshow-slide .slide_image .slide_image_container {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.e2slideshow_history .e2slideshow-slide .slide_image .slider_tape {
  position: absolute;
  top: -15px;
  left: 20px;
}

.e2slideshow_nav {
  width: 546px;
  padding: 0;
  margin: 0 0 30px 0;
  overflow: hidden;
}

.e2slideshow_nav li {
  float: left;
  width: 60px;
  padding: 0;
  margin: 0 7px 7px 0;
  list-style: none;
}

.e2slideshow_nav a {
  display: block;
  line-height: 18px;
  color: #999;
  background-color: #F5F5F5;
  text-decoration: none;
  text-align: center;
}
.e2slideshow_nav a:hover, .e2slideshow_nav a.active {
  color: #333;
  background-color: #FFE500;
}



/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
  height: 1px;
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0;
    display: none; }



/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
   ================================================== */

div.timer {
    display: none; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 31px;
    height: 46px;
  background: url('../images/history_nav.png') no-repeat;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -23px;
    cursor: pointer; }

div.slider-nav span.right {
    background-position: right top;
    right: 0; }

div.slider-nav span.left {
    background-postition: left top;
    left: 0; }

div.slider-nav span.right:hover {
    background-position: right bottom;
    right: 0; }

div.slider-nav span.left:hover {
    background-postition: left bottom;
    left: 0; }

/* BULLET NAV
   ================================================== */

.orbit-bullets {
  display: none; }



/* Parallax Slider

modified for E2 Digital by Jacob Carrington
Thanks to Mary Lou http://tympanus.net/codrops/2011/01/03/parallax-slider

*/

#banner .curtain {
  background-color: #222325 !important;
  width: 0;
  height: 445px;
  position: absolute;
  top: 0;
  left: 0;
  z-index:199;
}
#banner .curtain.right {
  left: auto;
  right: 0;
}

/* Slider Style */
.pxs_container{width:100%;height:445px;position:relative;overflow:hidden;background-color:#222325;}
.pxs_bg{}
.pxs_bg div{position:absolute;top:0px;left:0px;width:5056px;height:450px;background-repeat:repeat-x;background-position:top left;background-color:transparent;z-index: 1;} /*1264px window width times number of images*/
.pxs_slider_wrapper{display:none;}


/* background element */
.pxs_bg .sky {background-image:url(../images/pxs/sky.jpg);}

.pxs_container ul{
  margin:0px;
  padding:0px;
  list-style:none;
}
ul.pxs_slider, ul.pxs_slider2, ul.pxs_slider3 {
  position:absolute;
  left:0px;
  top:0px;
  height:445px;
}
ul.pxs_slider {
  z-index: 5;
}
ul.pxs_slider2{
  z-index: 6;
}
ul.pxs_slider3{
  z-index: 1;
}
ul.pxs_slider li div {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
ul.pxs_slider li img {
  display:block;
  margin: 120px auto 0 auto;
}
ul.pxs_slider2 li div {
  width: 100%;
  height: 445px;
  background-position: bottom center;
  background-repeat: no-repeat;
  margin: 0 auto;
}
.pxs_slider2 li div a {
  display: block;
  width: 100%;
  height: 100%;
}
ul.pxs_slider3 li {
  height: 445px;
  background-position: bottom center;
  background-repeat: no-repeat;
}

ul.pxs_slider li, ul.pxs_slider2 li, ul.pxs_slider3 li {
  height:445px;
  float:left;
  position:relative;
}

.pxs_navigation span {position:absolute;width:58px;height:88px;top:185px;cursor:pointer;background:url(../images/pxs/nav.png) no-repeat;}
.pxs_navigation span.pxs_prev {background-position:left top;left:0 !important;z-index:400;}
.pxs_navigation span.pxs_next {background-position:right top;right:0 !important;z-index:400;}
.pxs_navigation span.pxs_prev:hover {background-position:left bottom;}
.pxs_navigation span.pxs_next:hover {background-position:right bottom;}
.pxs_loading {color:#fff;font-size:20px;padding:15px 15px 15px 50px;position:absolute;background:#333 url(../images/pxs/ajax-loader.gif) no-repeat 10px 50%;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;opacity:0.7;width:180px;position:absolute;top:235px;left:50%;margin-left:-90px;}


/*---- power systems styles ----*/
#powersystems_slider {
  background-image: url(../images/power_systems_slide.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  height: 444px;
  background-color: #222325;
}


#news_slider.scroller,
#news_slider {
  width: 340px;
}
#news_slider .pane {
    width: 340px !important;
}

/*---- Brands styles ----*/
body.brands{
  background: #000;
}
body.brands .container{
  padding: 30px 0;
}
body.brands h1{
  color: #fff;
  border: none;
}
body.brands h2{
  color: #FFE500;
  margin-bottom: 2rem;
}
body.brands p{
  margin: 0;
}
body.brands img{
  height: 52px;
  width: auto;
  margin: 0 15px 30px;
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.pull-right { float: right;}
.pull-left { float: left;}

/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  #pxs_container, #header ul, #header form, #header br { display: none; }

  #logo {
    float: none;
    height: auto;
    width: 100%;
    text-indent: 0;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
  }

}

/*board ==================*/

.col-md-4 {
  width: 30%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
  padding-right: 25px;
}

/*previous Gough Group Express Megazine section ==================*/

.moduletable_magazine > h3 {
  margin: 50px 0 -30px 0;
}
.moduletable_magazine > div > p {
  display: none;
}
.moduletable_magazine > div > h2 {
  display: none;
}
#main_content .moduletable_magazine > div {
  width: auto;
  margin-top: 50px;
}
#main_content .moduletable_magazine .item {
  float: left;
  display: inline-block;
  width: 355px;
}

#sidebar2 .moduletable_newsletter_cta {
  margin: 9px 0 0 25px;
}
#sidebar2 .moduletable_newsletter_cta_homepage {
  margin: 15px 0 0 0;
}

/* Joomla! Search Results page ===================== */
.search-results dt {
    font-size: 1.5em;
    font-weight: bold;
    font-family: myriad-pro-condensed, sans-serif;
}

.search-results dt:not(:first-child) {
    margin-top: 2em;
}

.search-results dt a {
    text-decoration: none;
}

.search-results dd {
    margin-left: 0;
}
#main_content .search .word {
    margin-bottom: 0.5em;
}

#main_content .search .phrases,
#main_content .search .form-limit {
    display: none;
}



